## NAME

r3.in.v5d - Imports 3-dimensional Vis5D files (i.e. the V5D file with 1 variable and 1 time step).

## KEYWORDS

raster3d, voxel, import

## SYNOPSIS

r3.in.v5d
r3.in.v5d help
r3.in.v5d input=string output=string [nv=string] [type=string] [precision=string] [compression=string] [tiledimension=XxYxZ] [--verbose] [--quiet]

### Parameters:

input=string
  V5D raster map to be imported
output=string
  Name for 3D raster map
nv=string
  String representing NULL value data cell (use 'none' if no such value)
  Default: none
type=string
  Data type used in the output file
  Options: default,double,float
  Default: default
precision=string
  Precision used in the output file (default, max, or 0 to 52)
  Default: default
compression=string
  The compression method used in the output file
  Options: default,rle,none
  Default: default
tiledimension=XxYxZ
  The dimensions of the tiles used in the output file
  Default: default

## DESCRIPTION

r3.in.v5d imports 3-dimensional files (i.e. the V5D file with one variable and one time step). Otherwise, only first variable and timestep from 4/5D V5D file will be imported.

Vis5D is a system for interactive visualization of large 5D gridded data sets such as those produced by numerical weather models. The user can make isosurfaces, contour line slices, colored slices, volume renderings, etc. of data in a 3D raster map, then rotate and animate the images in real time. There's also a feature for wind trajectory tracing, a way to make text anotations for publications, support for interactive data analysis, etc.

## SEE ALSO

r3.out.v5d

## AUTHOR

Jaro Hofierka, GeoModel s.r.o., Slovakia

Last changed: $Date: 2011-09-13 22:13:36 +0200 (út, 13 IX 2011) $

Main index - raster3D index - Full index

© 2003-2014 GRASS Development Team